Incidencia #411 (closed Corrección: Funciona para mí)

Abierto hace 6 años

Última modificación 6 años

Problema al tratar de instalar Openclipart para Libreoffice

Informado por: ljimenez Propietario: erickcion
Prioridad: Normal Hito: canaima-popular-3.1~VC2
Componente: Canaima Popular Versión: 3.1
Gravedad: Regular Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Al instalar el paquete openclipart-libreoffice, el sistema me desinstala toda la suite ofimática libreoffice.

Historial de cambios

comment:1 seguimiento: ↓ 4 Cambiado el 6 años por khernandez

El paquete openclipart-libreoffice tiene como dependencias openclipart-png y openclipart-svg es decir al momento de desinstalarlo no elimina la suit de ofimatica libreoffice

comment:2 Cambiado el 6 años por khernandez

  • Propietario cambiado de Canaima Popular a khernandez
  • Estado cambiado de new to accepted

comment:3 Cambiado el 6 años por khernandez

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada

comment:4 en respuesta a: ↑ 1 ; seguimiento: ↓ 5 Cambiado el 6 años por HuntingBears

  • Propietario khernandez borrado
  • Estado cambiado de resuelta to new
  • Resolución Fijada borrados

Replying to khernandez:

El paquete openclipart-libreoffice tiene como dependencias openclipart-png y openclipart-svg es decir al momento de desinstalarlo no elimina la suit de ofimatica libreoffice

El paquete tiene conflictos con libreoffice 3.4, cuando se trata de instalar, dice que se va a desinstalar todo LibreOffice?. Erick ya lo está resolviendo.

~ Luis

comment:5 en respuesta a: ↑ 4 ; seguimiento: ↓ 7 Cambiado el 6 años por erickcion

  • Estado cambiado de new to accepted
  • Propietario poner a erickcion

Replying to HuntingBears:

El paquete tiene conflictos con libreoffice 3.4, cuando se trata de instalar, dice que se va a desinstalar todo LibreOffice?. Erick ya lo está resolviendo.

Se ha modificado el archivo debian/control de este paquete que corrige el error de dependencia.

Dichos cambios se pueden apreciar en el commit:

https://gitorious.org/canaima-gnu-linux/openclipart-libreoffice/commit/e40924887dd2377e30aaae365381fbbb545e3fce

Para disfrutar de esta corrección, se debe actualizar la versión de openclipart-libreoffice-1.0-4 presente en la rama auyantepui.

comment:6 Cambiado el 6 años por erickcion

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada

comment:7 en respuesta a: ↑ 5 Cambiado el 6 años por erickcion

  • Estado cambiado de resuelta to revision

Replying to erickcion:

Para disfrutar de esta corrección, se debe actualizar la versión de openclipart-libreoffice-1.0-4 presente en la rama auyantepui.

La versión correcta del paquete que corrige el problema es 1.0-5 ya fue subida correctamente al repositorio:

http://repositorio.canaima.softwarelibre.gob.ve/pool/usuarios/o/openclipart-libreoffice/

comment:8 Cambiado el 6 años por willicab

  • Estado cambiado de revision to closed
  • Resolución cambiado de Fijada to Funciona para mí

Se probó instalar el paquete openclipart-libreoffice con el comando

aptitude install openclipart-libreoffice

Y se instaló sin inconvenientes

Nota: Vea TracTickets para ayuda en el uso de incidencias.